Subject: [jose] Updated JOSE Use Cases document

From: Mike Jones <[email-masked]>
Date: Sun, 28 Apr 2013 08:11:58 +0000

Hi all,

I took some time today and produced a revised copy of the JOSE Use Cases document, both to use as a discussion tool during the first agenda item at our interim meeting on Monday, and to apply corrections/clarifications that I came across during my review of the -00 specification.  Changes range from additions, to semantic clarifications, to spelling and grammar corrections.

You can see the differences from the -00 version as tracked changes in the attached "draft-ietf-jose-use-cases-00+Mike diffs.docx" document.  XML source, .txt output, and .html output are also attached.

I'm looking forward to seeing many of you on Monday!

                                                            -- Mike